BLUETOOTHCTL-ADMIN(1)

NAME
bluetoothctl-admin - Admin Policy Submenu

SYNOPSIS

bluetoothctl [--options] [admin.commands]

ADMIN POLICY COMMANDS

  allow

Allow service UUIDs and block rest of them.

    Usage
        > allow [clear/uuid1 uuid2 ...]

    Example
        > allow 0x1101 0x1102 0x1103

    Example
        > allow clear

RESOURCES

 <http://www.bluez.org>

REPORTING BUGS

 <linux-bluetooth@vger.kernel.org>

COPYRIGHT
Free use of this software is granted under the terms of the GNU Lesser General Public Licenses (LGPL).